/* CSS Document */
body {
	margin:0px;
	/*background:url(../images/bg-top.jpg) repeat-x;*/
	background:url(../images/bg-top1_shadow_2.jpg) repeat-x;
	font-family:Calibri, Arial, Verdana, Tahoma;
	font-size:15px;
}
h1, h2, h3, h4, h5, h6, p, ul, li, form, input, select {
	margin:0px;
	padding:0px;
}
img {
	border:none;
}
.clear {
	clear:both;
}
.main {
	width:1170px;
	margin:0px auto;
}
#header {
	width:1170px;
	margin:0px auto;
}
#header .top {
	height:40px;
	color:#FFF;
}
#header .top .left {
	float:left;
	width:300px;
}
#header .top .left ul li {
	list-style-type:none;
	float:left;
	/*background:url(../images/li1.gif) no-repeat right;*/
	border-right: 1px solid white;
	padding:0px 10px;
	line-height:20px;
	font-size:16px;
	margin-top:7px;
}
#header .top .left ul li a {
	color:#FFF;
	text-decoration:none;
}
#header .top .left ul li.none {
	padding-left:0px;
}
#header .top .right {
	float:right;
	padding-top:10px;
}
#header .top .right img {
float:;
	margin:7px 7px 0px 7px;
}
#header .top .right img.none {
	margin-right:0px;
}
#header .logo {
	float:left;
}
#header #right {
	float:right;
	/*width:475px;*/
	padding-top:40px;
	color:#404040;
}
#header #right .national {
	width:105px;
	float:left;
	background:url(../images/call.png) no-repeat;
	height:50px;
	padding-left:70px;
	text-transform:uppercase;
	font-size:17px;
	line-height:22px;
	padding-top:5px;
}
#header #right .address {
	float:right;
	/*margin-left: 80px;*/
	margin-left:69px;
}
#header #right h3 {
	font-size:16px;
	font-weight:normal;
	background:url(../images/phone.png) no-repeat left;
	clear:left;
	padding-left:10px;
}
#header #right h3 span {
	width:80px;
	padding-left:10px;
	display:block;
	float:left;
}
#header #inner {
	width:745px;
	float:right;
	padding-top:40px;
	font-size:17px;
	line-height:22px;
}
#header #inner .support {
	width:215px;
	float:left;
	background:url(../images/call.png) no-repeat;
	height:50px;
	padding-left:65px;
	padding-top:5px;
	text-transform:uppercase;
	color:#404040;
	text-transform:uppercase;
}
#header #inner strong {
	color:#808080;
	font-size:12px;
	font-weight:normal;
	display:block;
}
#header #inner .email {
	float:right;
	background:url(../images/email.png) no-repeat left;
	height:50px;
	padding-left:60px;
	padding-top:5px;
	color:#404040;
}
#header #inner .email a {
	color:#404040;
	text-decoration:none;
}
#header #inner .email a:hover {
	color:#000080;
}
#header #menu {
	clear:both;
	background:url(../images/li2.gif) no-repeat right;
	height:50px;
}
#header #menu ul li {
	background:url(../images/li2.gif) no-repeat left;
	list-style-type:none;
	float:left;
	padding:0px/* 2px*/;
}
#header #menu ul li a {
	color:#E2AC35;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	padding:0px 14px 5px 14px;
	display:block;
	line-height:45px;
}
#header #menu ul li a:hover {
	background:url(../images/hover.gif) no-repeat center;
}
#header #menu ul li.current_page_item a {
	background:url(../images/hover.gif) no-repeat center;
}
#silder {
	clear:both;
	margin:0;
	padding:0 0 10px 0;
	border-top:1px solid #FFF;
	background:url(../images/banner_bg.png) left bottom repeat-x;
}
#middle {
	background:url(../images/middle.jpg) repeat-x top;
	padding-top:20px;
}
#middle #left-panel {
	width:800px;
	float:left;
	color:#404040;
}
#middle #left-panel h1 {
	font-size:20px;
	color:#404040;
	padding-bottom:20px;
	letter-spacing:-1px;
}
#middle #left-panel h1 strong {
	color:#000080;
}
#middle #left-panel p {
	font-size:16px;
	padding-bottom:15px;
}
#middle #left-panel p.cap {
	text-transform:uppercase;
}
#coins {
	padding:20px;
	clear:both;
	height:128px;
}
#coins div {
	float:left;
	width:33%;
	text-transform:uppercase;
}
#coins div span {
	display:block;
	color:#000;
	font-size:16px;
	letter-spacing:normal;
	font-weight:normal;
}
#coins div img {
	position:absolute;
}
#coins div h3 {
	padding:70px 0px 0px 160px;
	z-index:999999;
	line-height:24px;
	letter-spacing:-2px;
	font-size:32px;
	color:#000080;
	padding-top:20px;
	display:block;
}
#middle #right-panel {
	width:322px;
	float:right;
}
#video {
	padding-bottom:20px;
}
#video h2 {
	background:url(../images/video-top.png) repeat-x top;
	font-size:22px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
#video h2 span {
	background:#FFF;
	padding:0px 10px 0px 0px;
}
#video .big {
	float:left;
	width:770px;
}
#video .thums {
	float:right;
	width:201px;
}
#video .thums .panel {
	padding-bottom:20px;
}
.daily {
	padding-bottom:30px;
}
.daily h2 {
	background:url(../images/bor.png) repeat-x top;
	font-size:20px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
.daily h2 span {
	background:none;
	padding:0px 10px 0px 0px;
}
.daily .start {
	border:1px solid #d3d3d3;
	border-top:none;
	padding-bottom:20px;
}
.daily #start #wide {
	min-width:inherit !important;
}
.daily #start {
	margin:10px;
	background:#0d0d0d;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
}
.daily .panel {
	clear:both;
	background:#bfbfbf;
	font-size:16px;
	color:#000;
	padding:0px 5px;
	border-top:1px solid #1f1f1f;
}
.daily .panel2 {
	clear:both;
	background:#404040;
	font-size:16px;
	color:#FFF;
	padding:0px 5px;
	border-top:1px solid #1f1f1f;
}
.daily .left {
	width:154px;
	float:left;
	border-right:1px solid #1f1f1f;
	padding:3px 0px;
}
.daily .right {
	width:125px;
	float:right;
	padding-left:5px;
}
.daily h5 {
	text-align:center;
	color:#ff0607;
	text-align:center;
	font-size:15px;
}
.click-here {
	padding-top:30px;
	text-align:center;
}
.modernbricksmenu {
	display:block;
	background:url(../images/tab.gif) repeat-x;
}
.modernbricksmenu ul {
	margin:0px;
	padding:0px;
	list-style: none;
	display:block;
}
.modernbricksmenu li {
	margin:0px;
	float:left;
	display:block;
	background:url(../images/tab.gif) repeat-x;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #FFF;*/
	font-weight:bold;
}
.modernbricksmenu li.none {
	border:none;
}
.modernbricksmenu li.none2 {
	border-right:none;
}
.modernbricksmenu ul a {
	float:left;
	font:14px;
	text-decoration:none;
	color:#343333;
	display:block;
	padding:12px 39px 11px 40px;
	text-align:left;
}
.modernbricksmenu ul li a:hover {
	background:url(../images/tab-hover.gif) repeat-x;
	color:#343333;
	background-color:rgb(182, 161, 54) !important;
	color: rgb(43, 37, 1);
}
.modernbricksmenu ul li a.selected {
	background:url(../images/tab-select.gif) repeat-x;
	color:#000080!important;
}
.client {
	clear:both;
	font-size:15px;
}
.client h2 {
	background:url(../images/bor.png) repeat-x top;
	font-size:20px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
.client h2 span {
	background:#FFF;
	padding:0px 10px 0px 0px;
}
.client .text {
	color:#747474;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	line-height:20px;
}
.client .name {
	background:url(../images/testi.gif) no-repeat left top;
	padding:25px 0px 10px 45px;
}
#bott-button {
	background:#363647;
	padding:20px 0px;
	text-align:center;
	margin-top:20px;
}
#bott-button img {
	margin:0px 10px;
}
#footer {
	background:#000080;
	padding:20px 0px;
	color:#FFF;
}
#footer p {
	float:left;
	font-size:13px;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#bbbbff;
}
#footer p span {
	display:block;
	font-size:15px;
	padding-top:15px;
}
#footer h3 {
	font-weight:normal;
	text-align:right;
	font-size:14px;
	padding-top:20px;
}
.footer_left {
	margin:0;
	padding:0;
	width:80%;
	float:left;
}
.footer_left ul {
	margin:0 0 0 -6px;
	padding:0 0 15px 0;
	list-style-type:none;
}
.footer_left ul li {
	margin:0;
	padding:0 6px 2px 6px;
	float:left;
	line-height:10px;
	border-left:1px solid #FFF;
}
.footer_left ul li:first-child {
	border-left:none;
}
.footer_left ul li a {
	margin:0;
	padding:0;
	color:#FFF;
	text-decoration:none;
}
.footer_left ul li a:hover {
	color:#bbbbff;
}
.footer_left span {
	display:block;
	font-size:15px;
	padding-top:15px;
}
.footer_right {
	margin:0;
	padding:0;
	width:17%;
	float:right;
	text-align:right;
}
#title {
	background:url(../images/title.jpg) repeat-x;
	height:71px;
}
#title h2 {
	float:left;
	font-size:24px;
	color:#454545;
	padding-top:18px;
}
#title .right {
	float:right;
	font-size:14px;
	padding-top:20px;
}
#title a {
	color:#000080;
}
#title a:hover {
	color:#000;
}
#middle2 {
	width:1170px;
	margin:0px auto;
	padding-top:20px;
}
#middle2 #left-panel {
	width:800px;
	float:left;
	color:#404040;
	padding-top:10px;
}
#middle2 #right-panel {
	width:327px;
	float:right;
}
#middle2 #left-panel p {
	font-size:16px;
	padding-bottom:15px;
	color:#404040;
}
#middle2 #left-panel h3 {
	color:#000080;
	font-size:24px;
	letter-spacing:-1px;
	padding-bottom:15px;
}
#middle2 #left-panel h4 {
	font-size:16px;
	padding:0px 0px 15px 165px;
	color:#404040;
	font-weight:normal;
	line-height:22px;
}
#middle2 #cont_form {
	width: 301px;
	float: right;
	background: url(/wp-content/uploads/2014/03/contact-bg.png) repeat;
	padding: 0px 0px 0px 25px;
	color: #373737;
	box-shadow: 0px 0px 5px 1px #CCC;
}
#middle2 #cont_form h2 {
	font-size:23px;
	text-transform:uppercase;
	color:#000080;
	padding-bottom:10px;
	letter-spacing:-1px;
}
#middle2 #cont_form p {
	padding-bottom:10px;
}
#middle2 #cont_form .input {
	width:265px;
	border:1px solid #cbcbcb;
	padding:5px 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#b4b4b4;
	margin-bottom:10px;
	border-radius:3px;
}
#middle2 #cont_form .input:focus {
	border:1px solid #4747a2;
}
#middle2 #cont_form span {
	display:block;
	padding-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747474;
}
#middle2 #cont_form span a {
	color:#747474;
	text-decoration:none;
}
#middle2 #cont_form span a:hover {
	color:#00008f;
	text-decoration:underline;
}
#middle2 #cont_form .submit {
	background:url(../images/submit.png) no-repeat;
	margin:10px 0 0 0;
	width:89px;
	height:31px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
}
.check_box input {
	margin:0 0 0px 0;
	padding:0 0 5px 0;
	float:left;
}
.check_box .wpcf7-list-item-label {
	float:left;
	margin:0 0 0 10px;
}
.check_box span {
	margin:0 0 5px 0px;
}
#right-panel .wpcf7 p {
	margin:0;
}
.check_box span.wpcf7-list-item {
	margin-left:0 !important;
}
.check_box a {
	color: #747474;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:23px;
	text-decoration:none;
}
.check_box a:hover {
	color: #E96C17;
}
.trail-browse {
	display:none;
}
#title a {
	background:url(../images/home.gif) left top no-repeat;
	display:block;
	float:left;
	width:10px;
	height:12px;
	font-size:0;
	margin:2px 5px 0 0;
}
.right_testimonial {
	margin:20px 0 0 0;
	padding:0;
}
#slideshow-wrappergallery1 #fullsizegallery1 {
	height:395px !important;
}
.testimonials {
	clear:both;
	font-size:15px;
	width:650px;
	float:left;
}
.testimonials h2 {
	background:url(../images/bor.png) repeat-x top;
	font-size:20px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
.testimonials h2 span {
	background:#FFF;
	padding:0px 10px 0px 0px;
}
.testimonials .text {
	background:#f6f3f3;
	padding:15px;
	color:#747474;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	line-height:20px;
}
.testimonials .name {
	background:url(../images/testi.gif) no-repeat left top;
	padding:25px 0px 10px 45px;
}
.testimonials_right {
	clear:both;
	font-size:15px;
	width:650px;
	float:right;
}
.testimonials_right h2 {
	background:url(../images/bor.png) repeat-x top;
	font-size:20px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
.testimonials_right h2 span {
	background:#FFF;
	padding:0px 10px 0px 0px;
}
.testimonials_right .text {
	background:#f6f3f3;
	padding:15px;
	color:#747474;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	line-height:20px;
}
.testimonials_right .name {
	background:url(../images/testi.gif) no-repeat left top;
	padding:25px 0px 10px 45px;
	float:right;
}
.entry-content h4 {
	color:#000080 !important;
	font-size:20px !important;
	margin:0 0 10px 0 !important;
	padding:0 !important;
	font-weight:bold !important;
}
.entry-content ul {
	margin:10px 0 20px 0;
	padding:0;
	list-style-type:none;
}
.entry-content ul li {
	margin:0;
	padding:0 0 5px 17px;
	background:url(../images/page_li_disk.png) left 5px no-repeat;
}
.entry-content p {
	margin:0;
	padding:0 0 15px 0px;
	line-height:23px;
}
.entry-content ol {
	margin:0px 0 20px 17px;
	padding:0;
}
.entry-content h3 {
	color:#000080;
	font-size:24px;
	letter-spacing:-1px;
	padding-bottom:15px;
}
/*_________ News & Media page ____________*/


.vedio_left {
	margin:0 0 0 0;
	padding:0;
	width:570px;
	float:left;
}
.vedio_right {
	margin:0;
	padding:0;
	width:570px;
	float:right;
}
.ctgry_box {
	margin:50px 0 0 -30px;
	padding:0;
}
.ctgry_box h2 {
	background:url(../images/video-top.png) repeat-x top;
	font-size:22px;
	letter-spacing:-1px;
	color:#000080;
	padding-bottom:20px;
}
.ctgry_box h2 span {
	background:#FFF;
	padding:0px 10px 0px 30px;
}
.categories {
	margin:0 0 0 29px;
	padding:0;
	width:371px;
	float:left;
}
.categories:first-child {
	margin:0 0 0 0px;
}
.thumbs {
	margin:0;
	padding:0;
}
.categories h3 {
	margin:22px 0 3px 0;
	padding:0;
}
.categories h3 a {
	margin:0;
	padding:0;
	color:#000080;
	font-size:15px;
	text-decoration:none;
}
.categories h3 a:hover {
	color:#000;
}
.dates {
	margin:0;
	padding:0 0 18px 0;
	color:#333;
	font-size:13px;
}
.categories p {
	margin:0;
	padding:0 0 10px 0;
	color:#747474;
	line-height:22px;
}
.post-thumbnail {
	margin:7px 15px 10px 0;
	padding:0;
	float:left;
}
.post-thumbnail img {
	border:1px solid #CCC;
	padding:2px;
	width:400px;
	height:250px;
}
.profile-details p {
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	padding:10px;
	font-family:Calibri, Arial, Verdana, Tahoma;
}
#imagegallery1 img, #imagegallery2 img {
	width:800px !important;
	height:395px !important;
}
/*_________ Contact ____________*/

.map {
	/*margin:0;*/
	padding:0 0 30px 0;
	/*border-bottom: 4px double #aaa;
	margin-bottom: 40px;
	clear: both;*/
	margin-top: -4px;
	margin-left: 279px;
}
.home_img {
	margin:0;
	padding:0 30px 30px 0;
	width:375px;
	float:left;
}
.home_addres {
	margin:0;
	padding:0 0 0px 0;
	/*width:375px;
	float:right;*/
	float:left;
	clear: left;
	margin-right: 20px;
}
.home_addres h5 {
	margin:0;
	padding:0px;
	font-size:18px;
	color:#000080;
}
.home_addres p {
	margin:0;
	padding:0px;
	color:#404040;
	font-size:14px;
}
.home_addres p a {
	margin:0;
	padding:0px;
	color:#404040;
	font-size:14px;
	text-decoration:none;
}
.home_addres p a:hover {
	color:#000;
}